1|setupssendtosuite
1|13mousecursorthemes
1|200systemfonts
1|7-zip
1|ultraisopremiumedition
1|winrar
1|adobeairruntime
1|adobeflash&shockwaveplayers
1|applylastostweakshostfile&contextmenus
1|applyminimalwin7and8systemprotectionsettings
1|applywin7and8powersettings
1|ccleaner
1|chrome
1|clipname+file-folderlistingcontextmenuextensions
1|cyberfoxx64
1|directxruntimes9.0c
1|firefox
1|iobitunlocker
1|javaruntime
1|k-litemegacodec
1|kelsruntimes
1|microsoftsilverlight
1|ms.netframework4.5(slim)
1|msvisualc++runtimes(05/08/10/12/13)
1|msxmlparser
1|notepad2-mod
1|openwitharguments
1|paint.net+
1|quicklaunch(removelibrarymediaplayeretc)
1|quicklaunchtoolbar(1lineversion)
1|sanitize
1|skydrive
1|skype
1|thunderbird
1|universalextractor
2|adobephotoshopcs7lite
2|atomicalarmclock
2|avsvideoconverter
2|awiconspro
2|corelpaintshopprox6
2|neromicro
2|photozoompro
2|addlivepetoppappsdrive
2|advancedrenamer
2|calibre
2|everything(search)
2|foxitreader
2|freedownloadmanager
2|gimp
2|libreoffice
2|lightshot
2|pasteasfile
2|spybotportable
2|spywareblaster
2|superantispyware
2|utorrent
2|virtualdub+extras
2|vlcmediaplayer
2|winamplite
3|gameslauncher
2|defraggler
2|irfanview
2|recuva
